@charset "Shift_JIS";

/* =================================
 	http://www.office-tomods.com/
==================================== */

/* 最終更新　2011/04/19
------------------------------------------------- */


/*  faq.css
------------------------------------------------- *

/*  よくあるご質問インデックス- */

h3.arrow_big {
	position:relative;
	height: 100%;  /*IE6ポジション対策*/
	color:#2F634D;
    background: url("../img/mark/arrow_big.gif") no-repeat scroll left center;
    clear: both;
    line-height: 1.4;
    margin:0px 0 15px 0px;
    padding: 5px 0 3px 28px;
    position: relative;
	border-bottom:1px dashed #999999;}
	
	
h3.arrow_big a{
	color:#2F634D;
	text-decoration:none;
	font-weight:bold;
}


/*  よくあるご質問コンテンツ- */


ul.anchor {	
	background:url("../img/faq/qa_anchor_bottom.gif") no-repeat center bottom;
	padding:0px 0px 0px 2px;
	margin:0 0px 15px 0px;
	font-size:1.2em;
}
ul.anchor.toppage{	margin:0 0px 25px 0px;}
ul.anchor.toppage li {
	background:url("../img/faq/square_arrow_yoko.gif") no-repeat left center;
}

ul.anchor li {
	background:url("../img/faq/square_arrow.gif") no-repeat left center;
	padding:3px 0px 2px 25px;
	line-height: 1.4;
	float: left;
	width:330px;
}
ul.anchor li a{ text-decoration:none;}
ul.anchor li a:hover{text-decoration:underline;}

#allOpenClose {
	margin:0px;}
#allOpenClose a{ }

.open,.close{ text-indent: -5000px;
	display:block;	
	height:16px;
	float:right;
}
.open{
	width:70px;
	margin:0px 15px 10px 0px;
	background:url("../img/faq/open_all.gif") no-repeat left center;}
.close{
	width:90px;
	margin:0px 0px 10px 0px;
	background:url("../img/faq/close_all.gif") no-repeat left ;}

#qaBox {
	padding:10px 0px 35px 0px;

}
#qaBox h3 {
	position:relative;
	height: 100%;  /*IE6ポジション対策*/
	color:#2F634D;
    background: url("../img/mark/arrow_big.gif") no-repeat scroll left center;
    clear: both;
    line-height: 1.4;
    margin:0px 0 1px 0px;
    padding: 5px 0 3px 28px;
    position: relative;
	border-bottom:1px dashed #999999;

}

#qaBox h3 a{
	display:block;
	background:url("../img/faq/page_top.gif") no-repeat bottom right;
	text-indent: -5000px;
	position:absolute;  /*flot不可。IE6でレイアウト崩れる*/
	bottom:0px;
	right:0px;
	width:120px;
	height: 100%;  /*IE6ポジション対策*/
			}

dl.qa {
margin:0px 0px 30px 0px;}
dl.qa dt {
	background:url("../img/faq/moji_q.gif") no-repeat top left;
	line-height : 1.6;
	margin : 0px;
	border-bottom:1px dotted #999999;
	color:#3366CC;font-size: 1.2em;letter-spacing:0.05em;
}

dl.qa dt:hover{text-decoration:underline;
}
dl.qa dd {
	background:url("../img/faq/moji_a.gif") no-repeat top left;
	line-height : 1.6;
	margin : 0px;
	border-bottom:1px dotted #999999;
	padding:6px 15px 5px 26px;
	font-size: 1.2em;letter-spacing:0.05em;
	text-align:justify;
	
}

#qaBox dl.qa dd ul{
	margin : 10px 0px 10px 0px;	padding: 0px;

}

#qaBox dl.qa dd ul li {font-size: 1em;background:url("../img/faq/list_mark.gif") no-repeat top left;
	 padding: 1px 0px 1px 18px;	margin: 0px;	line-height : 1.6;
}

#qaBox dl.qa dd dl{
	margin : 10px 0px 10px 0px;	padding: 0px;}

#qaBox dl.qa dd dl dt {font-size: 1em;background:url("../img/faq/list_mark.gif") no-repeat top left;
	 padding: 0px 0px 1px 17px;	margin: 0px;	line-height : 1.6;
	 border-style:none;
	 color:#2B2A13;
}

#qaBox dl.qa dd dl dd {font-size: 1em;
	 padding: 0px 0px 8px 17px;	margin: 0px;	line-height : 1.6;border-style:none;
	 background:none;
}

#qaBox dl.qa dd dl dt:hover{text-decoration:none;}

#qaBox dl.qa dd p {font-size: 1em;
	margin : 0px 0px 5px 0px;	padding: 0px;

}


/* sidenavi アコーディオン・メニュー部 */

dl.qa dt span.menuheader img {
display:none;  /* IE6 画像を表示させない為の対策 */
}

dl.qa dt span.closedlanguage {cursor:pointer;
	display:block;
	padding:6px 0px 2px 26px;
}
dl.qa dt span.openlanguage {cursor:pointer;
	display:block;padding:6px 60px 2px 26px;
	background:url("../img/faq/close.gif") no-repeat bottom right;
}





span.sankaku {
    background:url(../img/mark/arrow_green.gif) no-repeat left  center;
    line-height:1.5;
    padding:0px 0px 0px 18px;
    margin:10px 0px 10px 0px;
    display:block;
}

